/* YOUR CUSTOM STYLES */

#trapezoid {
	border-bottom: 100px solid red;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	height: 0;
	width: 100px;
}

#nav{
	background-color: #fff;
	color: black;
	height: 48px;
	padding: 30px;
	padding-top: 4;
}

#navbarNav1 {
	padding: 16px;
	padding-top: 38px;
}


#brand {
	margin-top: 12px;
	padding: 23px; 	

}
#navbarNav1 .active {
	color: #fff;
	background-color: #009ee1;

}


#navbarNav1 a:hover {
	background-color: #555;
	color: #fff;
	padding: 6px;
	padding-top: 16px;
	height: 48px;

}


#support {
	background-color: #555;
}


#navbarNav1 {
	color: #555;
}


#navbarNav1:hover {
	color: #009ee1;
}





#logo {

    height: 70px;
}

#call {
	margin-top: 10px;
}

#head {
	padding: 30px;
}



#learn {
	background-color: #009ee1;
}

#welcome {
	text-align: center;
	color: #009ee1;
	width: 1200px;
}

#africa {
	width: 1200px;
	margin-left: -50px;
	text-align: center;
}

#icon {
	font-size: 150px;
	height: 150px;
	text-align: center;
}

#feature {
	text-align: center;
}

#partners {
	text-align: center;
	color: #009ee1;
}

html,
body,
header,
.view {
    height: 100%;
}
/* Navigation*/



.view {
    background: url("http://asid.rw/img/redz.jpg")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

@media (max-width: 768px) {
    .full-bg-img,
    .view {
        height: auto;
        position: relative;
    }
}

.description {
    padding-top: 0%;
    padding-bottom: 3rem;
    color: #fff
}

@media (max-width: 992px) {
    .description {
        padding-top: 7rem;
        text-align: center;
    }
}























/* SERVICES SECTION ***insive div***/
#services {
	color: #009ee1;
	text-align: center;
}

#ser {
	font-size: 68px;
	color: #009ee1;
	text-align: center;
	padding: 30px;
}

#btn {
	text-align: center;
}



#welcomez {
	text-align: left;
	color: #fff;
	width: 350px;
	margin-left: 30
	padding: 300px;
	padding-top: 20px;
	height: 60px;
	margin-left: -0px;
	border-radius: 40px; 
	text-align: left;
	background-color: #555;
	background-image: url("img/education.png");

}



#welcomezz {
	text-align: left;
	color: #fff;
	width: 750px;
	margin-left: 10
	padding: 300px;
	padding-top: 20px;
	height: 60px;
	margin-left: -10px;
	padding-left: 20px;
	border-radius: 40px; 
	text-align: left;
	background-color: #555;
	background-image: url("img/education.png");

}


#africaz {

	width: 1200px;
	margin-left: -10px;
	margin-right: -0px;
	text-align: left;

}

#welcomezx {
	text-align: left;
	color: #009ee1;
	width: 1200px;
	margin-left: -30px;
	text-align: left;
}